input[type="submit"] {cursor: pointer;}

.ss-login form {text-align:left;margin: 0 20%;}
.ss-login form input,.ss-login form textarea{display:block;width:100%;margin:1rem 0;padding:0.5rem;font-size:1rem;border:2px solid #6d6e71;box-sizing:border-box;text-transform:none}
.ss-login form input::-webkit-input-placeholder, .ss-login form textarea::-webkit-input-placeholder{color:#6d6e71;text-transform:uppercase}
.ss-login form textarea{width:100%;overflow:auto}
.ss-login form button{margin-bottom:0}
.ss-login form .field.checkbox input {float:left;width: 20px;}
.ss-login form .field.checkbox label {float:left;padding: 0.6rem;}

form#MemberLoginForm_LostPasswordForm {text-align:left;margin: 0 20%;}
form#MemberLoginForm_LostPasswordForm input,form#MemberLoginForm_LostPasswordForm textarea{display:block;width:100%;margin:1rem 0;padding:0.5rem;font-size:1rem;border:2px solid #6d6e71;box-sizing:border-box;text-transform:none}
form#MemberLoginForm_LostPasswordForm input::-webkit-input-placeholder, form#MemberLoginForm_LostPasswordForm textarea::-webkit-input-placeholder{color:#6d6e71;text-transform:uppercase}
form#MemberLoginForm_LostPasswordForm textarea{width:100%;overflow:auto}
form#MemberLoginForm_LostPasswordForm button{margin-bottom:0}
form#MemberLoginForm_LostPasswordForm .field.checkbox input {float:left;width: 20px;}
form#MemberLoginForm_LostPasswordForm .field.checkbox label {float:left;padding: 0.6rem;}

header .heading-call span:last-of-type a {color: #e4e117;font-style: normal;}
header .heading-call span:last-of-type a:hover {text-decoration: none;}